U++ - Bug #1296
Deleting current build method cause crash
10/19/2015 07:59 PM - Zbigniew Rebacz

Status: Approved Start date: 10/19/2015
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description

1. Create build method for example "GCC2".
2. Switch to GCC2 inside project.

3. Open build methods dialog.

4. Delete GCC2.

5. Crash

Tested on Kubuntu 14.04.

History

#1 - 10/19/2015 08:02 PM - Zbigniew Rebacz

Switching to affected package - cause permanent crash!

#2 - 10/20/2015 09:04 PM - Miroslav Fidler
- Status changed from New to Approved
